Skip to main content
GET
TV List

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

end_date
string

End date

page
string

Defaults to 1

start_date
string

Startdate

Response

200 - application/json

Successful

results
object[]

Contains the list of data or items

page
integer

Indicates the current page number

total_pages
integer

Specifies the total number of pages available

total_results
integer

Represents the total number of items or records in a dataset